DSA-4952-1

NameDSA-4952-1
Descriptiontomcat9 - security update
SourceDebian
ReferencesCVE-2021-30640, CVE-2021-33037

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat9 (PTS)buster9.0.31-1~deb10u4vulnerable
buster (security)9.0.31-1~deb10u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat9sourcebuster9.0.31-1~deb10u5

Search for package or bug name: Reporting problems